Bug 123379 - W5 C1 OE typo in spec 1 & 2
Summary: W5 C1 OE typo in spec 1 & 2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-17 19:58 UTC by Dean Davis
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:31:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-05-17 19:58:16 UTC
Description of problem:
Specifications one and two have a typo.

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Read listed page in both student and instructor account
  
Actual results:
 Create a file in you home directory 

Expected results:
 Create a file in **your** home directory 

Additional info:

Comment 1 Brad Smith 2004-09-13 22:16:26 UTC
Fixed in CVS

Comment 2 Bowe Strickland 2005-01-05 18:10:29 UTC
fixed second instance...


Note You need to log in before you can comment on or make changes to this bug.